app-admin/
denyhosts

DenyHosts is a utility to help sys admins thwart ssh hackers

https://github.com/denyhosts/denyhosts

Version 2.10 is available upstream. Please consider updating!
It seems that version 2.10 is available upstream, while the latest version in the Gentoo tree is 3.0.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
StaleProxyMaintProject proxy-maint maintainer with no proxies
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 2.9, 3.0, 3.0-r1, 3.0-r2 ]
StaleProxyMaintProject proxy-maint maintainer with no proxies
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 2.9, 3.0, 3.0-r1, 3.0-r2 ]
3.0-r2 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ia64 ~ppc ppc64 ~sparc
RedundantDodir dodir called before insinto, line 58: dodir /etc/logrotate.d
RedundantDodir dodir called before insinto, line 58: dodir /etc/logrotate.d
3.0-r1 : 0 amd64 x86 ~alpha arm arm64 hppa ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, sparc, x86 ], potential: [ ~alpha ]
RedundantDodir dodir called before insinto, line 58: dodir /etc/logrotate.d
RequiredUseDefaults profile: 'default/linux/alpha/17.0' (187 total) failed REQUIRED_USE: python_targets_python3_6
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, sparc, x86 ], potential: [ ~alpha ]
RedundantDodir dodir called before insinto, line 58: dodir /etc/logrotate.d
RequiredUseDefaults profile: 'default/linux/alpha/17.0' (187 total) failed REQUIRED_USE: python_targets_python3_6

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Unmaintained upstream and does not support systemd or firewalld. Please use net-analyzer/fail2ban instead. (bug #732076) Removal in 30 days.
    app-admin/denyhosts
    Christoph Junghans <junghans@gentoo.org> (2020-07-14 00:00:00 +0000 UTC)
This package needs a new maintainer!
If you are interested in helping with the maintenance of denyhosts, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog